@import "src/styles/scss/partials/mixins";

.root:global(.variant_large) {
    @include container('large');
}

.root:global(.variant_medium) {
    @include container('medium');
    padding-top: var(--container--top-padding);
    padding-bottom: var(--container--top-padding);
}

.root:global(.variant_small) {
    @include container('small');
    padding-top: var(--container--top-padding);
    padding-bottom: var(--container--top-padding);
}